/* CSS Document */

body{		
			font: 80% arial, helvetica, sans-serif;
			background-color: #000000;
			text-align: left;
			margin: 0 auto;

		}

#container{
			
			width: 784px; /* width + border for IE 5.x */
			w\idth: 784px; /* real width */
			background-color: #000000;
			border:none;			
			margin: 10px auto 0 auto;
			text-align: left;
		}


#header{	
			background-color: #000000;
			width: 784px;
			height: 139px;
			
			
		}

#hdrleft{	
			background:  url(images/powdermag_site_logo.gif) no-repeat;
			width: 313px;
			height:139px;
			float: left;
			
		}


#hdrright{ 	
			background:  url(images/powdermag_site_toptext.gif) no-repeat;
			width: 471px;
			height: 139px;
			float:right;
			
		}
		

#topspace{  background:  url(images/powdermag_site_space.gif) no-repeat;
			width: 784px;
			height: 40px;
			margin: 0 auto;

}


#audioplayer{ background: url(images/powdermag_site_audioplayer.gif) no-repeat;
			  width: 498px;
			  height: 257px;
			  float: left;
			  margin-top: 0;
			 
		
			  }

#audioplayer small{
			  font: arial, sans-serif;
			  padding: 0 0 0 5px;
			  text-decoration:none;
			  color:  #ff0000;
		
			  }
			  
#audioplayer img{
			  padding: 0 0 0 5px;
			  text-decoration:none;
			 	
			  }

#audioplayer object{
			  padding: 0 0 0 10px;
			  text-decoration:none;
			 	
			  }

#leftside{	
			background:  url(images/powdermag_site_misc.gif) no-repeat;
			width: 498px;
			height: 290px;
			float: left;
			margin-top: 0;

		}

#rightside{	
			background:  url(images/powdermag_site_bassman.gif) no-repeat;
			width: 286px;
			height: 547px;
			float: right;
			margin-top: 0;
		}

#footer{ 	
			width: 784px; /* width + border for IE 5.x */
			w\idth: 784px; /* real width */
			height: 61px;
			background:  url(images/powdermag_site_bottom.gif);
			clear: both;
			margin: 0 auto;
			text-align: center;
		}


#w3c {

			width: 784px; /* width + border for IE 5.x */
			w\idth: 784px; /* real width */
			background-color: #000000;
			margin: 5px auto 0 auto;
			text-align: center;
		}		

	#w3c p, #w3c p img {
			display: inline;
    		border: 0;
    	}
				